using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using System.Diagnostics;
using nft.framework;
using System.Collections;
using System.IO;

namespace nft.test
{
    static class Program
    {
        private static TestLauncher window;
        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main() {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Hashtable h = new Hashtable();
            Directories.Initialize(h);
            window = new TestLauncher();
            Debug.Listeners.Add(window.TraceListener);
            Application.Run(window);
            Debug.Listeners.Remove(window.TraceListener);
        }
    }    
}
